List trackers
curl --request GET \
--url https://app.concretehq.com/api/v1/trackers \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.concretehq.com/api/v1/trackers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.concretehq.com/api/v1/trackers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"publicId": "trk123abc456",
"name": "ARR",
"kind": "money",
"preferredUnit": "USD",
"description": "Annual recurring revenue as most recently reported",
"ingestionEnabled": true,
"valuePolicy": {
"kind": "point_in_time",
"denomination": {
"allowed": [
"month",
"year"
],
"preferred": "year"
}
},
"createdAt": "2026-01-10T09:00:00Z",
"updatedAt": "2026-04-02T17:30:00Z"
}
],
"nextPageToken": "next_page_token_here"
}{
"error": "Not found"
}{
"error": "Not found"
}Trackers
List trackers
List the trackers (tracked metrics and topics) visible to the authenticated member, with pagination support.
GET
/
trackers
List trackers
Authorizations
API key authentication using Bearer token format
Query Parameters
Token for pagination to get next page
Number of results per page (default: 100, max: 100)
Required range:
1 <= x <= 100Only trackers that apply to this company
⌘I

